Jailbreak für alte ios 7.0 version

...komplette Frage anzeigen

2 Antworten

Das diese Version nicht unterstüzt wird. Ja wie kann ich denn eine ältere Version, zum Beispiel IOS 7.0.6 installieren, per Itunes kann ich nur 7.1 updaten?

Antwort bewerten Vielen Dank für Deine Bewertung

Welcher Fehler kommt denn? Probier ältere Versionen, denn wenn es 7.0.0 ist wird es ab Version 1.0 unterstützt

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?